## rb-library-source

rb-library-source

## Synopsis

    typedef             RBLibrarySourcePrivate;
    RBSource*           rb_library_source_new               (RBShell *shell);
    void                rb_library_source_add_location      (RBLibrarySource *source,
                                                             GtkWindow *win);

## Description

## Details

### RBLibrarySourcePrivate

    typedef struct RBLibrarySourcePrivate RBLibrarySourcePrivate;

### rb_library_source_new ()

    RBSource*           rb_library_source_new               (RBShell *shell);

`shell` : |
Returns : |

### rb_library_source_add_location ()

    void                rb_library_source_add_location      (RBLibrarySource *source,
                                                             GtkWindow *win);

`source` : |
`win` : |